body, h1, form, fieldset, legend, ol, li {
	margin: 0;
	padding: 0;
}
body {
	background-color: #d9dadb;
	background-image: url(../resource/bg_slice.png);
	background-repeat: repeat-x;
}
.darkgreen {
	color: #1C5949;
	font-size: 18px;
}
input {
	width: 200px;
}
select {
	width: 200px;
}
#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 950px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(ICFrith_ITSolutions_header.jpg);
	background-repeat: no-repeat;
	height: 120px;
}
#content {
	background-color: #000;
	float: left;
	width: 890px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	background-image: url(itsolution_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#content_right {
	width: 570px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: 15px;
	line-height: 18px;
	margin-left: 15px;
}
.centre24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
}
.centre24Italic {
	font-size: 24px;
	font-style: italic;
	text-align: center;
	line-height: 1px;
	font-weight: normal;
}
.centre18green {
	font-size: 18px;
	color: #88A69A;
	text-align: center;
}
.green {
	color: #88A69A;
	font-size: 16px;
	padding-top: 20px;
}
#form {
	width: 250px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(../resource/form_top.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#form p {
	padding-left: 20px;
	padding-right: 20px;
}
#form #itSolutionForm {
	margin: 0px;
	width: 210px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
form#itSolutionForm fieldset{
	margin: 0px;
	border: 0;
}
form#itSolutionForm ol li {
	line-height: 25px;
	list-style: none;
	margin: 0px;
	width: 230px;
	padding: 0 0 2px 0;
}
form#ITSolutionlabel  {
	font-size: 12px;
	float: left;
}
.smalltext {
	font-size: 10px;
}
.redheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F00;
	font-weight: bold;
	line-height: 18px;
}
.redtext {
	color: #F00;
}
#footer {
	height: 20px;
	width: 890px;
	float: left;
}
